# NetworkingManager.IsClientConnected Property
Gets if we are connected as a client

MLAPI API Reference

# NetworkingManager
IsClientConnected Property

[This is preliminary documentation and is subject to change.]

Gets if we are connected as a client

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool IsClientConnected { get; }

Request Example
View Source

#### Property Value

Type: Boolean
See Also

#### Reference

NetworkingManager Class
MLAPI.MonoBehaviours.Core Namespace